#NOTE: This is a Maven Resolver internal implementation file, its format can be changed without prior notice.
#Tue Nov 12 15:55:38 CST 2019
maven-metadata-spring-releases.xml.error=
maven-metadata-repo_evomatik.xml.error=
maven-metadata-spring-release.xml.error=
maven-metadata-spring-release.xml.lastUpdated=1573595729352
maven-metadata-spring-releases.xml.lastUpdated=1573595738770
maven-metadata-repo_evomatik.xml.lastUpdated=1573595728979
